input[type=text],
select,
textarea,
button {
   width: 100%;
   padding: 8px;
   border: 1px solid #ccc;
   border-radius: 4px;
   resize: vertical;
}

label {
   padding: 4px 12px 4px 12px;
   display: inline-block;
}

input[type=submit] {
   background-color: #4CAF50;
   color: white;
   padding: 12px 20px;
   border: none;
   border-radius: 4px;
   cursor: pointer;
   float: left;
   margin-top: 25px;
}